FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
tds_pool_member Member List

This is the complete list of members for tds_pool_member, including all inherited members.

current_user (defined in tds_pool_member) | tds_pool_member |
DLIST_FIELDS(dlist_member_item) (defined in tds_pool_member) | tds_pool_member |
doing_async (defined in tds_pool_member) | tds_pool_member |
last_used_tm (defined in tds_pool_member) | tds_pool_member |
sock (defined in tds_pool_member) | tds_pool_member |